.post__buy-block {
  overflow: hidden;
  min-height: 400px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: end;
}

.post__buy-block-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}

.post__buy-block-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.post__buy-block-title {
  margin-bottom: 0;
}
.post__buy-block-image--deer {
  width: calc(100% + 40px);
  margin-left: -20px;
  height: auto;
}

@media screen and (min-width: 1800px) {
  .post__buy-block {
    min-height: 460px;
  }
}
